@charset "utf-8";

/*-------------------------------------

　　footer_otoiawase.tpl

---------------------------------------*/

.footer_otoiawase_contents {
	margin-top:14px;
	width:374px;
	float:left;
	margin-left:10px;
}
.footer_otoiawase_wrap {
    border-color: #3E3A39;
    border-style: solid;
    border-width: 10px;
    margin-bottom: 20px;
    overflow: hidden;
    padding: 15px 8px;
}
.footer_otoiawase_img_wrap {
	float:left;
	width: 100px;
}
.footer_otoiawase_text_wrap {
	float:left;
	padding:4px 0
}
.guide_font1 {
	color:#FFFF00;
    font-size: 14px;
    font-weight: bold;
}
.guide_font2 {
    font-size: 14px;
    font-weight: bold;
}

.guide_font2.smallText {
    font-size: 12px;
}

.img_top {
	padding:4px 0;
}

.footer_other_otoiawase_wrap div {
	float:left;
}

.footer_other_otoiawase_contents1 {
	width:240px;
	margin-right:10px;
	margin-left:10px;
}
.footer_other_otoiawase_contents2 {
	width:220px;
	margin-right:10px;
}
.footer_other_otoiawase_contents3 {
	width: 263px;
}


/*========================================
 +gaming 150723
========================================*/
.productDetail_game .txt {
	float: left;
	font-size: 120%;
	width: 400px;
}
.productDetail_game .img {
	float: right;
	width: 390px;
	margin-left: -10px;
}
.productDetail_game .txt .gaming_icnList img {
	margin-right: 4px;
	margin-bottom: 4px;
}
.productDetail_game .txt .star {
	font-size: 134%;
	line-height: 1.2em;
}
.productDetail_game .txt .star img {
	margin: 0 2px;
	vertical-align: baseline;
}
.productDetail_game .txt .star span {
	color: #fff;
	display: inline-block;
	font-size: 140%;
	line-height: 1.2em;
	margin-right: 5px;
}
.productDetail_game .txt .star a {
	display: block;
	margin-top: 10px;
	/*color: #0062b0;*/
}
.productDetail_game .txt span.count {
	font-size: 100%;
	color: #0091c4;
	margin-right: 0;
}

.productDetail_game .priceBox {
	float: left;
	font-size: 120%;
	width: 380px;
}
.productDetail_game .priceBox h3 span {
	font-size: 80%;
}
.productDetail_game .priceBox .normal_price {
	font-size: 134%;
	line-height: 1.4em;
}
.productDetail_game .priceBox .special_price {
	font-size: 210%;
	/*line-height: 1.4em;*/
	color: #FF0000;
	font-weight: bold;
}
.productDetail_game .priceBox span {
	display: inline-block;
}
.productDetail_game .priceBox .tax {
	font-size: 70%;
}
.productDetail_game .priceBox .point {
	font-size: 100%;
	font-weight: normal;
	margin-left: 4px;
}
.productDetail_game .deliveryBox {
	float: right;
	font-size: 120%;
	width: 380px;
}
.productDetail_game .deliveryBox p {
	font-size: 134%;
	line-height: 1.4em;
}
.productDetail_game .deliveryBox .date span {
	color: #009900;
	font-size: 140%;
}
.productDetail_game .deliveryBox .area span {
	font-weight: bold;
}

.productDetail_game .nochange_cartBtn,
.productDetail_game .config_changeBtn {
	margin: 30px auto;
	text-align: center;
}

#productInfo_game {
	position: relative;
}
.productInfo_game .productInfo_game_nav {
	background: #333;
	padding: 10px 0 10px 15px;
	margin-bottom: 30px;
	z-index: 1000;
	width: 788px;
}
.productInfo_game .productInfo_game_nav li {
	float: left;
	margin-right: 8px;
}
.productInfo_game .productInfo_game_nav li.noCts a {
	cursor: default
}

.productInfo_game .productConfig_game .fL {
	float: left;
	width: 380px;
}
.productInfo_game .productConfig_game .infoBoxTtl {
	background: url("/5shopping/img/icn_product_config_ttl.png") no-repeat 0 0;
	margin-bottom: 6px;
	padding-left: 24px;
	font-size: 176%;
	line-height: 1.4em;
	color: #0061b0;
	font-weight: bold;
}
.productInfo_game .productConfig_game .infoBoxTxt {
	font-size: 132%;
}
.productInfo_game .productConfig_game .fL li {
	margin-top: 8px;
}
.productInfo_game .productConfig_game .fR {
	float: right;
	width: 380px;
}
.productInfo_game .productConfig_game .iconList2 {
	clear: both;
}
.productInfo_game .productConfig_game .iconList2 li {
	display: inline-block;
	margin: 0 4px 8px 0;
}
.productInfo_game .productConfig_game .nochange_cartBtn,
.productInfo_game .productConfig_game .config_changeBtn {
	margin: 30px auto;
/*	margin: 20px auto 5px;*/
	text-align: center;
}

.config_changeBtn_btm {
	margin: 30px auto;
	text-align: center;
}

/*---- .reviewArea_game ----*/
.reviewArea_game {
	background: #000;
	border: 1px solid #cccccc;
	margin-bottom: 30px;
	padding: 20px;
}
.reviewArea_game .infoBoxTtl {
	background: url("/5shopping/img/icn_product_config_ttl.png") no-repeat 0 0;
	margin-bottom: 6px;
	padding-left: 24px;
	font-size: 176%;
	line-height: 1.4em;
	color: #0061b0;
	font-weight: bold;
}
.reviewArea_game .personalReview .perReviewBox .perReviewCtsL {
  float: left;
  width: 260px;
}
.reviewArea_game .personalReview .perReviewCtsL .perRatingBox {
  border-radius: 0;
}
.reviewArea_game .personalReview .perReviewCtsL .perRatingBox .perRatingDetail.last {
	background: url(/5shopping/img/bg_perRatingDetail_last.png) no-repeat center center;
	padding: 15px 20px;
	border-bottom: 0;
	border-top: 1px solid #CCCCCC;
	font-size: 140%;
	color: #FFF;
	font-weight: bold;
}
.reviewArea_game .personalReview .perReviewCtsL .perRatingBox .perRatingDetail.last img {
	margin-top: -4px;
}
.reviewArea_game .personalReview .perReviewBox .perReviewCtsR {
  padding: 0 20px 0 10px;
  width: 440px;
}
.reviewArea_game .personalReview .perReviewCtsL .perRatingBox .perRatingDetail img {
  margin: 0 2px;
  vertical-align: bottom;
}

.productDetail_game .snsBtn {
	margin: 20px 0 0 150px;
}
.productDetail_game .snsBtn .tweet li {
	float:left;
	width: 100px;
}

.serviceTxt {
	text-align:center;
	padding:30px 0 5px 0;
}


/*---- regular ----*/
.mt05 {	margin-top: 5px;}
.mt10 {	margin-top: 10px;}
.mt15 {	margin-top: 15px;}
.mt20 {	margin-top: 20px;}
.mt25 {	margin-top: 25px;}
.mt30 {	margin-top: 30px;}
.mb05 {	margin-bottom: 5px;}
.mb10 {	margin-bottom: 10px;}
.mb15 {	margin-bottom: 15px;}
.mb20 {	margin-bottom: 20px;}
.mb25 {	margin-bottom: 25px;}
.mb30 {	margin-bottom: 30px;}
/*-------------------------------------

　02170928　追加

---------------------------------------*/
.inquiry_box{
	display: block;
	overflow:hidden;
}
.fa-stack {
	position: relative;
	vertical-align: middle;
}
.fa-square, .fa-phone-square, .fa-envelope-square {
	color: #005FB0;
}
.fa-fax, .fa-envelope {
	color: #fff;
	position: absolute;
	top: 8px;
 left: 3px;
}
.fa-phone {
	color: #fff;
	position: absolute;
	top: 9px;
  left: 6px
}
.fa-phone-square, .fa-envelope-square {
	vertical-align: middle;}
.inquiry {
	font-size: 16px;
width: 90%;
clear: both;
display: block;
margin-top: 20px;
}
.inquiry p {
	font-size: 16px;}
.inquiry p a {
	text-decoration: none;
}
.inquiry p a:hover {
	opacity: 0.5;
}
.inquiry .number {
	font-size: 25px;
	font-family: 'Roboto', sans-serif!important;
	color: #fff;
	vertical-align: middle;
}
.item {
	vertical-align: middle;
	display: inline-block;
	text-align: right;
	width: 60px;
	margin-right: 15px;
}

.infoBoxTxt {
    font-size: 132%;
    width: 90%;
    display: block;
    margin-left: -5%;
    padding: 15px 20px;
    border: 2px solid #555555;
    background-color: #232323;
}